
package de.ivu.elect.dokumente.ergebnis;

public class NlWasModelIGsbVsCsDocumentExportMapper extends AbstractNlWasModelIEtAlDocumentExportMapper {

  public static final String FILE_FORMAT_NAME = "file.format.ergebnisdokument.export.model1.gsb-vs-cs";

  public NlWasModelIGsbVsCsDocumentExportMapper() {
    super();
  }

  @Override
  public String getFileFormatName() {
    return FILE_FORMAT_NAME;
  }

  @Override
  protected String getDokumentVorlageNameInfix() {
    return "Model GSB-VS-CS"; // ELECTVAPP-1581, a.k.a "Model K 2"...
  }
}
